OC.L10N.register(
    "spreed",
    {
    "Guest" : "Invitato",
    "None" : "Nulle",
    "User" : "User",
    "Everyone" : "Totos",
    "Users" : "Usatores",
    "UDP only" : "solo UDP",
    "TCP only" : "solo TCP",
    "Favorite" : "Favorite",
    "Copy link" : "Copiar ligamine",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Contactos",
    "Loading" : "Loading",
    "Groups" : "Gruppos",
    "Error" : "Error",
    "Back" : "Retro",
    "Close" : "Clauder",
    "Reply" : "Responder",
    "Today" : "Hodie",
    "Yesterday" : "Heri",
    "guest" : "hospite",
    "Share link" : "Compartir ligamine",
    "Save changes" : "Salveguardar cambios",
    "Name" : "Nomine",
    "Saved" : "Salveguardate",
    "Password" : "Contrasigno",
    "Cancel" : "Cancellar",
    "Access to microphone & camera is only possible with HTTPS" : "Accesso al microphono e al camera solmente es possibile per HTTPS",
    "Access to microphone & camera was denied" : "Accesso al microphono e al camera solmente esseva negate",
    "WebRTC is not supported in your browser" : "WebRTC non es supportate per tu navigator",
    "Please use a different browser like Firefox or Chrome" : "Per favor, usa un navigator differente tal como Firefox o Chrome",
    "Error while accessing microphone & camera" : "Error durante accesso a microphono e camera",
    "The password is wrong. Try again." : "Le contrasigno es incorrecte. Tenta de novo.",
    "TURN server" : "servitor TURN",
    "Android app" : "Application Android",
    "iOS app" : "Application iOS",
    "Copy" : "Copiar",
    "Copied!" : "Copiate!",
    "Not supported!" : "Non supportate!",
    "Press ⌘-C to copy." : "Pulsa ⌘-C pro copiar.",
    "Press Ctrl-C to copy." : "Pulsa Ctrl-C pro copiar.",
    "Share" : "Compartir",
    "Change password" : "Cambiar contrasigno",
    "Rename" : "Renominar",
    "You" : "Tu",
    "Send" : "Inviar",
    "Error while sharing" : "Error al compartir",
    "Edit" : "Modificar",
    "WebRTC is not supported in your browser :-/" : "WebRTC non es supportate per tu navigator  :-/",
    "Favorited" : "Favorite",
    ", " : ", "
},
"nplurals=2; plural=(n != 1);");
